body { min-height: 100px; background-color: transparent; }

/* chart */
#divChartLoading { text-align: center; position: relative; width: 100%; top: 20%; display: none; height: 50px; }
#chart-frame { overflow:hidden; height: 100%; }
#divChart { height: 100%; }
.chart-container { width: 100%; overflow: hidden; height: 100%; position: absolute; }
#noDataLabel { font-size: 2em; color: #737980; }
#noChartLabel { font-size: 1em; color: #737980; }
#divChartNoData { text-align: center; position: relative; width: 100%; top: 20%; }
#errorPanel { text-align: center; position: relative; width: 100%; top: 20px; }
.float-cleaner { clear: both; }
.highcharts-legend-item text { font-weight: normal; }

/* dotted axis */
.highcharts-axis path { stroke-dasharray: 1,1; }

/* zoom button */
.highcharts-button { font-family: Arial; }

/* tooltip */
.highcharts-tooltip>span { font-family: Arial; background: #fff; border: 1px solid #9ab; border-radius: 0px; padding: 2px; z-index: 1000; }

/* custom tooltip */
.highcharts-legend-item { font-family: Arial; }

